Subject: bug#44322: 28.0.50; Update biblatex entry types and fields in bibtex.el

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sun, 01 Nov 2020 15:07:28 +0000

Lars Ingebrigtsen <[email-masked]> writes:

> "Basil L. Contovounesios" <[email-masked]> writes:
>
>> My relevant settings are:
>>
>>   (setq-default
>>    message-confirm-send t
>>    message-send-mail-function #'message-send-mail-with-sendmail
>>    message-sendmail-envelope-from 'header
>>    sendmail-program "msmtp")
>>
>> Do I now need to also set send-mail-function to sendmail-send-it?
>
> Yes, the Message variables inherit from it, so setting the Message
> variables directly should no longer be necessary.

Okay, I can set send-mail-function to sendmail-send-it and then
message-default-send-mail-function will automatically resolve to
message-send-mail-with-sendmail.

But what value should I set debbugs-gnu-send-mail-function to?
Nil (meaning send-mail-function), or message-send-mail-with-sendmail?
Does it make a difference?

Thanks,

-- 
Basil